@charset "utf-8";
body {
	font: 100%/1.4 Tahoma, Arial, Helvetica, sans-serif;
	background: #1b1f59;
	margin: 0;
	padding: 0;
	color: #494949;
}
@font-face {
	/* This declaration targets Internet Explorer */
	font-family: 'IntervalCondensedRegular';
	src: url('../../sport_politics/web-fonts/interval_condensed/interval_regular_condensed-webfont.eot');
}

@font-face {
	/* This declaration targets everything else */
	font-family: 'IntervalCondensedRegular';
	src: url(//:) format('no404'), url('../../sport_politics/web-fonts/interval_condensed/interval_regular_condensed-webfont.woff') format('woff'), url('../../sport_politics/web-fonts/interval_condensed/interval_regular_condensed.otf') format('opentype'), url('../../sport_politics/web-fonts/interval_condensed/interval_regular_condensed-webfont.ttf') format('truetype'), url('../../sport_politics/web-fonts/interval_condensed/interval_regular_condensed-webfont.svg#webfontsez1K5ko') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl,p, h1, h2, h3, h4, h5, h6, img, form, input {
	padding: 40;
	margin: 0;
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
/
}
h1,h2,h3 {
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
h1 {
	font-size: 30px;
}
h2 {
	color: #494949;
	font-size: 24px;
}
h3 {
	font-size: 20px;
	color: #262262;
	margin-top: 10px;
	line-height: 30px;
}
h4 {
	font-size: 14px;
	color: #005b97;
}
h5 {
	font-size: 14px;
	color: #005b97;
}

p {
	font-size: 14px;
	margin-bottom: 12px;
	line-height: 24px;
}
a img { 
	border: none;
	outline: none;
}
a:link {
	color: #005b97;
	text-decoration: none;
	outline: none;
}
a:visited {
	color: #005b97;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: underline;
}


.container {
	width: 990px;
	margin: 0 auto; 
	background-color: #FFF;
}

#content {
	padding: 20px;
	margin-left: 0px;
}



.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* MAIN MENU STYLES */
.container #menu {
	background-image: url(../images/menu-bkg.png);
	background-repeat: repeat-x;
}
.container #menu ul {
	height: 40px;
	list-style-type: none;
	display: block;
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	font-size: 14px;
	margin-left: 0px;
}
.container #menu ul li {
	float: left;
	list-style-type: none;
	background-image: url(../images/menu-divider.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.container #menu ul li.menuLast {
	background-image: none;
}
.container #menu ul li a {
	font-size: 14px;
	line-height: 18px;
	color: #FFF;
	display: block;
	padding-top: 10px;
	padding-right: 22px;
	padding-bottom: 12px;
	padding-left: 18px;
	text-decoration: none;
}
.container #menu ul li a:hover {
	background-image: url(../images/menuActiveArrow.png);
	background-repeat: no-repeat;
	background-position: bottom center;
}
.container #menu ul li ul li {
	float: none;
	font-size: 12px;
	background-image: none;
}
.container #menu ul li ul {
	clear: left;
	position: absolute;
	left: -9999px;
	display: block;
	width: 182px;
	margin-left: 0;
}
.container #menu ul li ul.menuClimate {
	width: 212px;
}
.container #menu ul li ul li a {
	font-size: 12px;
	background-image: url(../images/menu-drop-down-bkg.png);
	background-repeat:repeat;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #262262;
	font-family:Tahoma, Geneva, sans-serif;
}
/* just for the interior pages this style elminates transparency on the drop down menu */
.page .container #menu ul li ul li a, .page-wide .container #menu ul li ul li a {
	background-color: #fff;
}
.container #menu ul li ul li a:hover {
	background-color: #FFFFFF;
	background-image: none;
	color: #000764;
}
.container #menu li:hover ul {
	left: auto;
	display: block;
	z-index: 200;
}
/* LEFT SIDEBAR STYLES */
.container #left {
	float: left;
	width: 240px;
	position: relative;
	top: 25px;
	z-index: 150;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.container #left p {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 10px;
}

.container #left .box {
	border: 7px solid #d7d7d7;
	display: run-in;
	margin-bottom: 20px;
	background-image: url(../images/left-bkg.png);
}
.whiteBkg {
	background-color: #fff;
}


/* HEADER STYLES */
.header {
	height: 160px;
}
.header a h1 {
	font-size: 6px;
	font-weight: normal;
	position: absolute;
	text-indent: -9999px;
}
.header #ciresHead {
	margin: 0px;
	padding: 0px 20px 0 0;
	float: right;
	width: 360px;
}
.header #ciresHead #ciresLogo {
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.header #ciresHead p {
	font-size: 11px;
	margin-top: 27px;
	color: #999;
	margin-bottom: 0px;
}
.header #ciresHead a {
	color: #c5dfff;
	text-decoration: none;
}
.header #search {
	float: right;
	margin-right: 8px;
	margin-top: 8px;
}
.header #ciresHead #search .inputbox {
	border: none;
	font-size: 11px;
	margin: 0;
	border: 1px solid #99b8c5;
	padding: 2px 0 2px 5px;
	color: #c5dfff;
	height: 14px;
}

.header #ciresHead #search .button {
	margin: 0;
	padding: 0;
	margin-bottom: -6px;
}
/* HOME PAGE ACCORDION STYLES */
* {
	padding: 25;
	margin: 0;
	outline: none;
}
h4.acc_trigger {
	padding: 10px 0;
	margin: 0;
	height: auto;
	line-height: 20px;
	width: 226px;
	font-size: 14px;
	font-weight: bold;
	float: left;
	background: url('http://cires.colorado.edu/images/sliderBkgClosed.png') no-repeat bottom left;
}
h4.acc_trigger a {
	color: #606060;
	text-decoration: none;
	display: block;
	padding: 0 10px 0 15px;
}
h4.acc_trigger a:hover {
	color: #606060;
	background: url('http://cires.colorado.edu/images/sliderBkg.png') repeat-y;
}
h4.active {
	background: url('http://cires.colorado.edu/images/sliderBkg.png') repeat-y left top;}

.acc_container {
	margin: 0; 
	padding: 0;
	overflow: hidden;
	font-size: 1em;
	width: 224px;
	clear: both;
	background: url('http://cires.colorado.edu/images/sliderBkg.png') #fff;
}
.acc_container .block {
	padding: 0 15px 15px 15px;
	background: url('http://cires.colorado.edu/images/sliderBkgOpen.png') no-repeat bottom left;
}


#accordion {
	width: 226px;
	background: url('http://cires.colorado.edu/images/sliderBkg.png') #fff repeat-y;
	float: right;
	margin-left: 15px;
}
#accordion h3 {
	background-image: url(http://cires.colorado.edu/images/sliderBkgHead.png);
	background-repeat: no-repeat;
	font-size: 1em;
	text-align: center;
	padding: 0;
	margin: 0;
	height: 28px;
}
#accordion .date {
	font-size: 0.7em;
	color: #999;
	padding-top: 0px;
	padding-bottom: 0px;
}
#accordion .acc_container .block p {
	font-size: 12px;
	line-height: 16px;
	padding-left: 0px;
	margin: 0 0 6px 0;
}
#accordion .acc_container img {
	float: left;
	margin-right: 12px;
}
/* FOOTER STYLES */
.container #footer {
	padding: 10px 0;
	background: #4d7cb8;
	color: #fff;
	text-align: center;
}
.container #footer p {
	font-size: 11px;
	color: #FFF;
}
.container #footer p a {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}
.container #footer p a:hover {
	text-decoration: underline;
	color:#ffffff;
}
/* for firefox only -- move button up by 1 px */
/* FF only all*/
@-moz-document url-prefix() {
.header #ciresHead #search .button {margin-bottom:-5px;}}

/* styles for .page provide the base structure for the page template */
.page .container #left {
	top: 20px; /* over writing the top position on the home page for the left sidebar */
}
.page .container #content #right {
	float: right;
	width: 226px;
	margin-left: 25px;
}
.page-wide .container #content {
	margin-left: 0px;
}
.page-wide .container #calendar-wrapper {
	margin: 20px;
}.page-wide .container #content .c-pullout-box {
	background-color: #E0E8EB;
	float: right;
	width: 226px;
	margin-left: 15px;
	border: 1px solid #ccc;
}
#content .c-half-wide-box {
	float: left;
	width: 45%;
	margin-right: 15px;
}
.a-caption {
	font-size: 11px;
}
.container #content table {
	margin-right: 15px;
	margin-left: 15px;
}
.page-wide .container #content #c-pubs-table td table {
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding: 5px;
}
/* Floating Menu */
#floating-menu {
	position: fixed;
	right: 15%;
	width: 226px;
	margin: 0px 0px 20px 0px;
	background: #fff;
	padding: 10px 0 10px 0;
	border: 7px solid #d7d7d7;
}

.spacer {
    height: 20px;
}